Bug 136007 - pressing Delete in fc3test3 doesn't delete until second time
pressing Delete in fc3test3 doesn't delete until second time
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-16 13:37 EDT by Thierry moisan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-24 08:26:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thierry moisan 2004-10-16 13:37:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012
Firefox/0.10.1

Description of problem:
When I open a folder like my home folder, that I select a file by
clicking on it and that I press Delete to delete the file, it doesn't
work until I press a second time.

Version-Release number of selected component (if applicable):
nautilus-2.8.1-3

How reproducible:
Always

Steps to Reproduce:
1. open a folder
2. press Delete
3. 
    

Actual Results:  Can't delete the file until I press a second time.

Expected Results:  Deleting the file by pressing only one time.
Comment 1 Alexander Larsson 2004-10-19 05:48:37 EDT
Very strange. It works well for me. Are you sure the window has focus
when you press the first time?
Comment 2 Thierry moisan 2004-10-24 08:26:15 EDT
Sorry my error. Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.